[Overview][Types][Classes][Variables][Index] | Reference for unit 'LazDeviceApis' (#lcl)

# TLazDeviceMessage.bccAddress

A copy should be sent to addresses specified here, but these addresses will not appear in the message.

## Declaration

Source position: lazdeviceapis.pas line 62

`public TLazDeviceMessage.bccAddress : TStringList;`

## Description

The BCC field of E-Mails, also known as hidden copy